Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
istallazione Silicon empire
#1
Sto provando ad installare il pacchetto Silicon Empire su Ubuntu 11.04.
Dando il comando da terminale,dopo aver scaricato il pacchetto nella home,dal terminale do il comandoConfusedudo dpkg --force-all -i *.deb && apt-get -f install Alla fine il terminale mi da questa dicitura:
E: Impossibile aprire il file di blocco /var/lib/dpkg/lock - open (13: Permesso negato)
E: Impossibile acquisire il blocco sulla directory di amministrazione (/var/lib/dpkg/). È necessario essere root.
Ho dimenticato come si entra nel terminale da ROOT.Mi indicate come fare?
Grazie

Cita messaggio
#2
Scusa ma una semplice installazione con doppio click sul file?
Ogni fallimento avvicina sempre più alla meta... Arrendersi subito equivale a non provare affatto.

Il bisogno di conoscere e scoprire, è la fiamma che alimenta la fornace che è il cervello umano.
Cita messaggio
#3
(15-04-2012, 13:38 )francater Ha scritto: Scusa ma una semplice installazione con doppio click sul file?
Buon Giorno
Francater,è un pacchetto deb fatto per la versione 11.10 e per farlo caricare dalle versioni precedenti,bisogna dare da terminale il comando che ho su descrittoConfusedudo dpkg --force-all -i *.deb && apt-get -f
È un pacchetto principalmente per masterizzare DVD Blu-ray o i 3D.(non di mio uso quotidiano,ma volevo installarlo per vedere le possibilità di funzionamento)
Ciao

Cita messaggio
#4
(15-04-2012, 12:00 )marinaiomec Ha scritto: Sto provando ad installare il pacchetto Silicon Empire su Ubuntu 11.04.
Dando il comando da terminale,dopo aver scaricato il pacchetto nella home,dal terminale do il comandoConfusedudo dpkg --force-all -i *.deb && apt-get -f install Alla fine il terminale mi da questa dicitura:
E: Impossibile aprire il file di blocco /var/lib/dpkg/lock - open (13: Permesso negato)
E: Impossibile acquisire il blocco sulla directory di amministrazione (/var/lib/dpkg/). È necessario essere root.
Ho dimenticato come si entra nel terminale da ROOT.Mi indicate come fare?
Grazie

i comandi in ubuntu li devi sempre far precedere da 'sudo' che ti richiede la tua userpassword

Cita messaggio
#5
Non avevo capito che avevi una versione precedente... a questo punto credo sia più saggio per te compilare i sorgenti.
Se è solo per 11.10 un motivo ci sarà.Huh
Ogni fallimento avvicina sempre più alla meta... Arrendersi subito equivale a non provare affatto.

Il bisogno di conoscere e scoprire, è la fiamma che alimenta la fornace che è il cervello umano.
Cita messaggio
#6
Secondo comando aggiungi sudo

sudo dpkg --force-all -i *.deb && sudo apt-get -f
install
Cita messaggio
#7
(16-04-2012, 16:18 )francater Ha scritto: Non avevo capito che avevi una versione precedente... a questo punto credo sia più saggio per te compilare i sorgenti.
Se è solo per 11.10 un motivo ci sarà.Huh
Non è solo per Ubuntu 11.10 , funziona testata anche con le versioni precedenti , e pure su linux mint
Cita messaggio
#8
Risolto alla fine?
Ogni fallimento avvicina sempre più alla meta... Arrendersi subito equivale a non provare affatto.

Il bisogno di conoscere e scoprire, è la fiamma che alimenta la fornace che è il cervello umano.
Cita messaggio
#9
(18-04-2012, 09:25 )francater Ha scritto: Risolto alla fine?
Non Ancora

Cita messaggio
#10
Hai provato a compilarlo dai sorgenti?
Ogni fallimento avvicina sempre più alla meta... Arrendersi subito equivale a non provare affatto.

Il bisogno di conoscere e scoprire, è la fiamma che alimenta la fornace che è il cervello umano.
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)